import React from 'react';
export default function TextSelectMoveUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M164.62-160v-30.77h630.76V-160zm300-144.62v-281L376-498l-22-22 126-126 126 126-22 22-88.62-87.62v281zm-300-464.61V-800h630.76v30.77z" })));
}
